/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

/* @font-face {
  font-family: 'Bodoni 72';
  src: url('./fonts/BodoniSvtyTwoITCTT-BookIta.eot');
  src: url('./fonts/BodoniSvtyTwoITCTT-BookIta.eot?#iefix')
      format('embedded-opentype'),
    url('./fonts/BodoniSvtyTwoITCTT-BookIta.woff2') format('woff2'),
    url('./fonts/BodoniSvtyTwoITCTT-BookIta.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Bodoni 72';
  src: url('./fonts/BodoniSvtyTwoITCTT-Bold.eot');
  src: url('./fonts/BodoniSvtyTwoITCTT-Bold.eot?#iefix')
      format('embedded-opentype'),
    url('./fonts/BodoniSvtyTwoITCTT-Bold.woff2') format('woff2'),
    url('./fonts/BodoniSvtyTwoITCTT-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Bodoni 72';
  src: url('./fonts/BodoniSvtyTwoITCTT-Book.eot');
  src: url('./fonts/BodoniSvtyTwoITCTT-Book.eot?#iefix')
      format('embedded-opentype'),
    url('./fonts/BodoniSvtyTwoITCTT-Book.woff2') format('woff2'),
    url('./fonts/BodoniSvtyTwoITCTT-Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura Std';
  src: url('./fonts/FuturaStd-Medium.eot');
  src: url('./fonts/FuturaStd-Medium.eot?#iefix') format('embedded-opentype'),
    url('./fonts/FuturaStd-Medium.woff2') format('woff2'),
    url('./fonts/FuturaStd-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Futura Std';
  src: url('./fonts/FuturaStd-Book.eot');
  src: url('./fonts/FuturaStd-Book.eot?#iefix') format('embedded-opentype'),
    url('./fonts/FuturaStd-Book.woff2') format('woff2'),
    url('./fonts/FuturaStd-Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura Std';
  src: url('./fonts/FuturaStd-Light.eot');
  src: url('./fonts/FuturaStd-Light.eot?#iefix') format('embedded-opentype'),
    url('./fonts/FuturaStd-Light.woff2') format('woff2'),
    url('./fonts/FuturaStd-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Futura Std';
  src: url('./fonts/FuturaStd-CondensedBold.eot');
  src: url('./fonts/FuturaStd-CondensedBold.eot?#iefix')
      format('embedded-opentype'),
    url('./fonts/FuturaStd-CondensedBold.woff2') format('woff2'),
    url('./fonts/FuturaStd-CondensedBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Futura Std';
  src: url('./fonts/FuturaStd-CondensedLight.eot');
  src: url('./fonts/FuturaStd-CondensedLight.eot?#iefix')
      format('embedded-opentype'),
    url('./fonts/FuturaStd-CondensedLight.woff2') format('woff2'),
    url('./fonts/FuturaStd-CondensedLight.woff') format('woff');
  font-weight: 300;
  font-style: oblique;
} */

/* poppins-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/poppins-v24-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/poppins-v24-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/poppins-v24-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

html,
body {
  font-family: 'Poppins', Helvetica, Arial;
  font-size: 12px;
  color: #fff;
  text-rendering: optimizeLegibility;
  letter-spacing: 0.5px;
  height: auto;
  min-height: auto;
  background: #003b6f;
}

h1 {
  font-family: 'Poppins', 'Trebuchet MS', Arial, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  line-height: 26.4px;
}

h2.title {
  font-size: 1.2em;
  padding-left: 1.5em;
}

blockquote {
  font-family: 'Poppins', 'Trebuchet MS', Arial, sans-serif;
  font-size: 21px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 30px;
}

pre {
  font-family: 'Poppins', 'Trebuchet MS', Arial, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 18.5714px;
}

a {
  text-decoration: none;
  color: #fff;
}

p {
  line-height: 1.2em;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

.row {
  margin: 0 0;
}

.col,
.col-sm-12,
.col-sm-6,
.col-sm-4,
.col-sm-3,
.col-md-12,
.col-md-6,
.col-md-4,
.col-md-3 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.mt-1 {
  margin-top: 1em;
}

.pt-1 {
  padding-top: 1em;
}

.pt-2 {
  padding-top: 2em;
}

.pt-3 {
  padding-top: 3em;
}

.pr-1 {
  padding-right: 1em;
}

.pr-2 {
  padding-right: 2em;
}

.pr-3 {
  padding-right: 3em;
}

.pl-1 {
  padding-left: 1em;
}

.pl-2 {
  padding-left: 2em;
}

.pl-3 {
  padding-left: 3em;
}

.pb-1 {
  padding-bottom: 1em;
}

.pb-3 {
  padding-bottom: 3em;
}

.pb-4 {
  padding-bottom: 4em;
}

.mt-2 {
  margin-top: 2em;
}

.mt-3 {
  margin-top: 3em;
}

.text-center {
  text-align: center;
}

.hidden {
  display: none;
}

body {
  margin: 0;
}

.bg-wrapper {
  margin: 0 auto 0 auto;
}

.row.logo img {
  vertical-align: bottom;
}

.xmas-text {
  padding-top: 2.4em;
  font-size: 20px;
}

.row.logo .col {
  display: table-cell;
  vertical-align: bottom;
  margin-top: auto;
  margin-bottom: auto;
}

.col.timeframe {
  text-align: center;
}

.col.timeframe img {
  width: 300px;
}

.row.main {
  padding-bottom: 12px;
}

.signatures {
  margin: 1em auto;
}

.signatures img {
  height: 5rem;
  width: auto;
}

.gallery-container {
  text-align: center;
}

.gallery {
  margin: 0 auto;
  padding-bottom: 3em;
}

.gallery a {
  white-space: nowrap;
  display: inline-block;
  position: relative;
}

.gallery img {
  padding-left: 16px;
  width: 154px;
  min-height: 60px;
  height: auto;
  background: rgba(150, 150, 150, 0.1);
}

.img-label {
  display: inline-block;
  transform: rotate(270deg);
  display: inline-block;
  position: absolute;
  left: 0;
  width: 12px;
  bottom: 48px;
  font-size: 10px;
}

.padded {
  padding: 24px 24px 24px 24px;
}

p.text {
  padding: 16px 32px 16px 32px;
  text-align: left;
  font-weight: 300;
}

.text-header {
  font-family: 'Poppins';
  font-size: 24px;
  font-weight: 400;
  padding: 8px 32px 8px 32px;
}

.quote {
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  font-family: 'Poppins';
  margin: auto auto;
  text-align: center;
  max-width: 130px;
  letter-spacing: 1px;
}

.quote p {
  line-height: 1em;
  font-size: 18px;
  text-align: justify;
}

.quote .line1 {
  font-weight: bold;
  line-height: 1em;
  font-size: 16px;
  letter-spacing: 2px;
}

.quote .line3 {
  font-weight: bold;
  line-height: 1em;
  font-size: 24px;
  letter-spacing: 2px;
}

.main-container {
  margin: 0 auto;
  padding: 0 0;
  max-width: 1196px;
}

.header {
  min-height: 300px;
  height: 100%;
}

img {
  max-width: 100%;
  height: auto;
}

.signature-wrapper {
  width: 420px;
}

@media (max-width: 1441px) {
  .header {
    min-height: 300px;
  }

  .bg-wrapper {
    width: 100%;
  }
}

@media (max-width: 1024px) {
  .header {
    min-height: 200px;
  }
}

.hidden-desktop {
  display: none;
}

@media (max-width: 767px) {
  .hidden-mobile {
    display: none !important;
  }

  .hidden-desktop {
    display: block !important;
  }

  .header {
    min-height: 150px;
  }

  .grid-container {
    margin: 0 20px;
  }

  .logo.row {
    padding: 12px 24px;
  }

  .row.logo img {
    max-height: 120px !important;
    height: 100%;
  }

  .coffee-cup {
    display: none;
  }

  .bg-wrapper {
    /* padding-bottom: 4em; */
  }

  .gallery img {
    padding-left: 12px;
    width: 120px;
    height: auto;
  }

  .img-label {
    width: 8px;
  }
}

@media (max-width: 576px) {
  .signature-wrapper {
    width: 100%;
  }
}

footer {
  padding: 21px 32px;
  background-size: 100%;
}

footer a {
  font-family: 'Poppins';
  font-weight: normal;
  font-style: normal;
}

/**
end grid
**/

.left {
  float: left;
}

.right {
  float: right;
}

.banner {
  width: 100%;
}

a.button {
  margin: 2em 0 2em 0;
  padding: 6px 2px;
  background: #111;
  color: #fff;
  border: 1px solid #fff;
  display: inline-block;
  text-align: center;
  text-shadow: 0.1px 0 #fff;
  font-family: 'Poppins';
  font-weight: normal;
  font-style: normal;
  letter-spacing: 0.5em;
  padding-left: 0.5em;
}

@media (min-width: 1024px) {
  a.button {
    max-width: 85%;
    margin: 0 auto;
  }
}

.sl-wrapper .sl-image .sl-caption {
  background: #003b6f !important;
}

video {
  background: transparent url('poster-mobile.jpg') 50% 50% / cover no-repeat;
}
